<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    
    <SeekBar
        android:id="@+id/seek"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10px"
        android:max="100"
        android:progress="50"/>
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:id="@+id/text"
        android:text="0.50"/>
    <Button
        android:id="@+id/bSetBright"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Set Brightness Preference"/>
        
</LinearLayout>